/* Astro Forms CSS */

/* table of form elements with TH in left cols and TD in right */
table.astroform {

}

table.astroform th {
  font-weight: bold;
  text-align: right;
  padding-right: 10px;
  vertical-align: middle;
}

table.astroform td {
  text-align: left;
}

/* list of elements */
table.astrolist {
  border-collapse: collapse;
}

table.astrolist th {
  font-weight: bold;
  text-align: left;
  padding: 4px 4px 10px 4px;
}

table.astrolist td {
  text-align: left;
  padding: 3px;
}

select.astroform {
  font-size: 11px;
}

input.astroform {
  font-size: 11px;
}

textarea.astroform {
  font-size: 11px;
}

table.astroform input[type="submit"] {
  padding: 5px;
}

table.astroform input[type="button"] {
  padding: 5px;
}

div.astroform {
  text-align: center;
}

div.astroform input[type="submit"] {
  padding: 5px;
}

div.astroform input[type="button"] {
  padding: 5px;
}
